#DESCRIPTION OF STORAGE MEDIUM -- DO NOT EDIT!
#Sun Jun 04 11:04:08 EDT 2006
skus.maxOverhang=0.0
skus.mightTipAngle=0.0
shelf.numHSlots=8
rack.id=Flow rack
skus.maxSlotsPerSku=8
skus.maxStackLevel=2
economics.secondsTravelPerRestock=240.0
economics.secondsPerPick=28.8
rack.numVSlots=4
shelf.thickness=3.0
economics.picksPerManHourFromAlternativeStorage=70.58823529411765
skus.maxFractionOverhang=0.25
shelf.maxVSlotsPerShelf=1
shelf.width=96.0
shelf.height=16.5
skus.laneGap=1.0
pack.concentratePicking=true
pack.maxEmptyVSlots=1
shelf.depth=96.0
pack.goldenZone=2
skus.minSlotsPerSku=1
pack.maxSkusPerShelf=8
skus.pickClearance=3.0
skus.allowableOrientationTypes=1
rack.numBays=30
